name: RobotsTxt
type: module
description: 'Generates the robots.txt file dynamically and gives you the chance to edit it, on a per-site basis, from the web UI.'
package: Other
core_version_requirement: ^9.3 || ^10
configure: robotstxt.admin_settings_form

# Information added by Drupal.org packaging script on 2022-12-20
version: '8.x-1.5'
project: 'robotstxt'
datestamp: 1671555189
